<?xml version="1.0" encoding="UTF-8"?><module codename="y">
    <module_version install_time="1475071783427" last="true" origin="installer" specification_version="1.0">
        <file crc="3342378518" name="config/Modules/y.xml"/>
        <file crc="3851475162" name="modules/ext/y.jar"/>
        <file crc="3555593947" name="modules/y.jar"/>
    </module_version>
</module>
